#wa-compimage-mqa17shw1dsjagu9kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mqa17shw1dsj9nf8q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mqa17shw1dsj9nf8q8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mqa17shw1dsj9nf8q8>.wa-container-vspacer {height:0px;}
#wa-comptext-m5zoccnt1dpu2xn0n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:12px 0px 10px 10px;}
#wa-comptext-mqa17shw1dsjah96gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 10px 0px;}
#wa-comptext-mqa17shw1dsjahf4zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 0px;}
#wa-container-mqa17shw1dsjafnu9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqa17shw1dsjafnu9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqa17shw1dsjafnu9s>.wa-container-vspacer {height:0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa17shw1dsj9nc0vk {margin:0px 0px;}
#wa-row-mqa17shw1dsj9nc0vk>div {padding: 0px 0px;}
#wa-row-mqa17shw1dsj9nfshs {margin:0px 0px;}
#wa-row-mqa17shw1dsj9nfshs>div {padding: 0px 0px;}
#wa-row-mqa17shw1dsj9nfyb4 {margin:0px 0px;}
#wa-row-mqa17shw1dsj9nfyb4>div {padding: 0px 0px;}
#wa-row-mqa17shw1dsj9ngwbk {margin:0px 0px;}
#wa-row-mqa17shw1dsj9ngwbk>div {padding: 0px 0px;}
#wa-sub-container-mqa17shw1dsjaik9a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mqa17shw1dsjaik9a8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mqa17shw1dsjaik9a8>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa17shw1dsj9nc0vk {margin:0px 0px;}
#wa-row-mqa17shw1dsj9nc0vk>div {padding: 0px 0px;}
#wa-row-mqa17shw1dsj9nfshs {margin:0px 0px;}
#wa-row-mqa17shw1dsj9nfshs>div {padding: 0px 0px;}
#wa-row-mqa17shw1dsj9nfyb4 {margin:0px 0px;}
#wa-row-mqa17shw1dsj9nfyb4>div {padding: 0px 0px;}
#wa-row-mqa17shw1dsj9ngwbk {margin:0px 0px;}
#wa-row-mqa17shw1dsj9ngwbk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa17shw1dsj9nc0vk {margin:0px 0px;}
#wa-row-mqa17shw1dsj9nc0vk>div {padding: 0px 0px;}
#wa-row-mqa17shw1dsj9nfshs {margin:0px 0px;}
#wa-row-mqa17shw1dsj9nfshs>div {padding: 0px 0px;}
#wa-row-mqa17shw1dsj9nfyb4 {margin:0px 0px;}
#wa-row-mqa17shw1dsj9nfyb4>div {padding: 0px 0px;}
#wa-row-mqa17shw1dsj9ngwbk {margin:0px 0px;}
#wa-row-mqa17shw1dsj9ngwbk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa17shw1dsj9nc0vk {margin:0px 0px;}
#wa-row-mqa17shw1dsj9nc0vk>div {padding: 0px 0px;}
#wa-row-mqa17shw1dsj9nfshs {margin:0px 0px;}
#wa-row-mqa17shw1dsj9nfshs>div {padding: 0px 0px;}
#wa-row-mqa17shw1dsj9nfyb4 {margin:0px 0px;}
#wa-row-mqa17shw1dsj9nfyb4>div {padding: 0px 0px;}
#wa-row-mqa17shw1dsj9ngwbk {margin:0px 0px;}
#wa-row-mqa17shw1dsj9ngwbk>div {padding: 0px 0px;}
}
